Przejdź do głównej treści
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-8HP

Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F

Zyxel GS1900-8HP-GB0102F Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Zyxel GS1900-8HP-GB0102F Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Obsługa 10G
Nie
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Całkowita moc na obudowie Ethernet
70 W
Obsługa Power over Ethernet Poe
Tak
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.3at, IEEE 802.3az
Liczba portów miedzianych Ethernet Gigabit
8
Połączenie zasilania
Prędkość posuwu
11,9 Mpps
Zakres MTBF
926199 Godzin
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS
Obsługa SSH/SSL
Tak
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Ramki Jumbo
9216
Obsługa ramek Jumbo
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Przycisk resetowania
Tak
Kontrola przepływu publikacji
Tak
Zgodność elektromagnetyczna
LVD EN60950-1, BSMI CNS14336-1
Kompatybilny kod HS systemu
85176990
Liczba wierszy
8
Przepustowość trasy routingu
Pojemność routingu/przełączania
16 Gbit/s
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Głębokość opakowania
227 mm
Szerokość opakowania
302 mm
Wysokość opakowania
64 mm
Pamięć podręczna paczki
Waga paczki
1,51 kg
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS1900-8HP
Kategoria
Przełączniki sieciowe
Instrukcja obsługi
Tak
Marka
Zyxel
Nazwa produktu
GS1900-8HP
Seria produktów
Sprzedane rynki
GB, IE, IN, NL
Data dodania do systemu
2019-01-17
Data produkcji
Kod produktu
GS1900-8HP-GB0102F
Ograniczanie prędkości
Tak
Odprowadzanie ciepła
306,9 BTU/s
Obsługa MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Obsługa multicast
Tak
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Autoryzacja
Auto VLAN, MAC tabanlı kimlik doğrulama
Protokoły zarządzania
SNMP v1,v2,v3, RMON (1,2,3,9)
Zyxel GS1900-8HP-GB0102F Switch